<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>dig_build_10_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,1408},{142,240}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{151,14},{142,240}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_10_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,222},{388,140}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,63},{388,140}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_10_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,364},{386,218}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,23},{386,218}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_11_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,1008},{328,162}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{63,52},{328,162}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_11_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,900},{328,162}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{63,52},{328,162}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_11_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,992},{328,190}}</string>
                <key>offset</key>
                <string>{1,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{60,31},{328,190}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_12_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,1372},{238,238}}</string>
                <key>offset</key>
                <string>{0,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{104,6},{238,238}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_15_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,584},{360,200}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,37},{360,200}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_1_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,786},{330,220}}</string>
                <key>offset</key>
                <string>{4,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{62,20},{330,220}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,786},{334,204}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,28},{334,204}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,222},{398,218}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,23},{398,218}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_2_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,1172},{304,198}}</string>
                <key>offset</key>
                <string>{1,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,26},{304,198}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,680},{270,218}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{89,28},{270,218}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_3_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,1064},{326,204}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{62,30},{326,204}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1408},{288,208}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{80,27},{288,208}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_4_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,442},{376,136}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,61},{376,136}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_4_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,2},{398,218}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,23},{398,218}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_4_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{398,218}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,23},{398,218}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_5_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,1372},{114,236}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{166,15},{114,236}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_6_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1500},{228,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{110,31},{228,202}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_6_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,1270},{230,228}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{108,20},{230,228}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_7_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,2},{398,214}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{24,27},{398,214}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_8_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,402},{276,226}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{85,14},{276,226}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_9_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1184},{290,222}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{78,23},{290,222}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_build_9_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,580},{366,204}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,40},{366,204}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>dig_build.pvr.ccz</string>
            <key>size</key>
            <string>{1018,1715}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:748baa5ae1aa0acb4125aca76642eb35:1/1$</string>
            <key>textureFileName</key>
            <string>dig_build.pvr.ccz</string>
        </dict>
    </dict>
</plist>
